<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class ApiController extends Controller
{
    //
    public function callapi(Request $request){
        //
        $stime=$request->input('start_time');
        $etime=$request->input('end_time');



        return $etime;
    }
}
